<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingBottom="@dimen/large_margin"
    android:paddingLeft="@dimen/large_margin"
    android:paddingRight="@dimen/large_margin"
    android:background="@color/bkg2"
    tools:context="fishrungames.bashgid.SettingsFragment" >


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical" >

            <TextView
                android:id="@+id/selectLanguageTextView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:layout_marginBottom="@dimen/medium_margin"
                android:layout_marginTop="@dimen/medium_margin"
                android:text="@string/select_language"
                android:textSize="@dimen/large_text_size" />

            <LinearLayout
                android:id="@+id/flag_view"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginBottom="@dimen/medium_margin"
                android:baselineAligned="false" >

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:orientation="vertical" >

                    <TextView
                        android:id="@+id/TextView01"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_horizontal"
                        android:text="@string/lang_english"
                        android:textSize="@dimen/language_text_size" />

                    <ImageButton
                        android:id="@+id/image_flag_usa"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_horizontal"
                        android:layout_margin="@dimen/medium_margin"
                        android:adjustViewBounds="true"
                        android:background="@drawable/transparent"
                        android:contentDescription="@string/lang_english"
                        android:onClick="OnSelectEnglish"
                        android:scaleType="fitCenter"
                        android:src="@drawable/united_states_icon_button" />

                </LinearLayout>

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:orientation="vertical" >

                    <TextView
                        android:id="@+id/textView3"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_horizontal"
                        android:text="@string/lang_russian"
                        android:textSize="@dimen/language_text_size" />

                    <ImageButton
                        android:id="@+id/image_flag_russia"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_horizontal"
                        android:layout_margin="@dimen/medium_margin"
                        android:adjustViewBounds="true"
                        android:background="@drawable/transparent"
                        android:contentDescription="@string/lang_russian"
                        android:onClick="OnSelectRussian"
                        android:scaleType="fitCenter"
                        android:src="@drawable/russia_icon_button" />

                </LinearLayout>

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:orientation="vertical" >

                    <TextView
                        android:id="@+id/TextView02"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_horizontal"
                        android:text="@string/lang_chinese"
                        android:textSize="@dimen/language_text_size" />

                    <ImageButton
                        android:id="@+id/image_flag_china"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_horizontal"
                        android:layout_margin="@dimen/medium_margin"
                        android:adjustViewBounds="true"
                        android:background="@drawable/transparent"
                        android:contentDescription="@string/lang_chinese"
                        android:onClick="OnSelectChinese"
                        android:scaleType="fitCenter"
                        android:src="@drawable/china_icon_button" />

                </LinearLayout>
            </LinearLayout>

            <TextView
                android:id="@+id/textView1"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginBottom="@dimen/medium_margin"
                android:text="@string/credits"
                android:textSize="@dimen/small_text_size" />

            <ImageView
                android:id="@+id/kitapImageView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:src="@drawable/kitap"
                android:layout_marginBottom="@dimen/medium_margin" />

            <Button
                android:id="@+id/callSupportButton"
                style="?android:attr/borderlessButtonStyle"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/button_default"
                android:text="@string/call_support"
                android:textSize="@dimen/small_text_size"
                android:layout_marginBottom="@dimen/medium_margin"
                 />

            <Button
                android:id="@+id/visitKitapButton"
                style="?android:attr/borderlessButtonStyle"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/button_default"
                android:text="@string/visit_kitap"
                android:textSize="@dimen/small_text_size"
                android:layout_marginBottom="@dimen/medium_margin" />

            <Button
                android:id="@+id/visitDeveloperButton"
                style="?android:attr/borderlessButtonStyle"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/button_default"
                android:text="@string/visit_developer"
                android:textSize="@dimen/small_text_size"
                android:layout_marginBottom="@dimen/medium_margin" />

            <Button
                android:id="@+id/visitTranslatorButton"
                style="?android:attr/borderlessButtonStyle"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/button_default"
                android:text="@string/visit_translator"
                android:textSize="@dimen/small_text_size"
                android:layout_marginBottom="@dimen/medium_margin" />

        </LinearLayout>

    </ScrollView>

